Issue 89746 - French synonym for déchet is Afrique
Summary: French synonym for déchet is Afrique
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: thesaurus (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All Windows XP
: P3 Trivial with 1 vote (vote)
Target Milestone: ---
Assignee: issues@lingucomponent
QA Contact: issues@lingucomponent
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-21 15:47 UTC by oooforum (fr)
Modified: 2013-02-24 20:40 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Thesaurus screenshot (8.41 KB, image/png)
2008-05-21 15:48 UTC, oooforum (fr)
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description oooforum (fr) 2008-05-21 15:47:31 UTC
Hello,

- Input french word: déchet (waste)
- Run Thesaurus 
- The synonyms list display: Afrique (Africa)

:-(
Comment 1 oooforum (fr) 2008-05-21 15:48:14 UTC
Created attachment 53821 [details]
Thesaurus screenshot
Comment 2 grenouille_fr 2008-05-30 23:34:16 UTC
Oh bizarre!
Comment 3 auberon 2008-06-02 14:16:01 UTC
Fixed.
You won't see that in the next thesaurus.

The issue can be closed.
Comment 4 oooforum (fr) 2010-02-15 10:30:36 UTC
Confirmed